---
shared_service_vpn: "{{ stage }}-vpn-01"
shared_service_vpn_ip: "{{ stage_server_infos
  | selectattr('name', 'match', shared_service_vpn )
  | map(attribute='public_ip')
  | list
  | first
  | default('') }}"
